Package not valid and App not installed with new Intel XDK

Discussion and feedback on Construct 2

Post » Tue Mar 29, 2016 10:39 am

Hi!

I've upgraded the Intel XDK for the new version and I can't get valid app during the build. I've tried to build 3 different Android projects:
- my old project that was build well before the upgrade
- new Intel XDK project old Cordova export
- "new Intel XDK project format"

When I build any of the projects signed I get "App not installed" error, when I build them not signed I even can't install them, I get "Parse error There was a problem parsing the package"

What can be the problem?
B
10
S
2
Posts: 71
Reputation: 696

Post » Fri Apr 29, 2016 1:39 am

Hey,
I seem to have the same problem with new update (intel XDK 3240). Everything was working fine on build 2893 with CLI 5.1.1.
I also get "app not installed" problem when I try to install the apk on my nexus 5 6.0.1.

Have you been able to fix the issue olkina?

Edit: I goofed up...I realized I had a previous version installed. Uninstalling it simply fixes the problem :lol:
B
5
S
1
Posts: 3
Reputation: 331

Post » Sat Apr 30, 2016 3:58 am

SpeedyNeedy wrote:Hey,
I seem to have the same problem with new update (intel XDK 3240). Everything was working fine on build 2893 with CLI 5.1.1.
I also get "app not installed" problem when I try to install the apk on my nexus 5 6.0.1.

Have you been able to fix the issue olkina?

Edit: I goofed up...I realized I had a previous version installed. Uninstalling it simply fixes the problem :lol:


Did you also use C2 R227 ?

This is my condition work both android & ios

C2 R227
XDK 3240
B
15
S
5
G
3
Posts: 72
Reputation: 2,645

Post » Tue May 10, 2016 3:20 pm

The solution was quite simple - remove the app from my device and then install
B
10
S
2
Posts: 71
Reputation: 696


Return to Construct 2 General

Who is online

Users browsing this forum: No registered users and 9 guests